Jump to content

Neither Crossover or VMware on Kalyway


badpirate
 Share

3 posts in this topic

Recommended Posts

I am trying to get either crossover or vmware to work on my Kalyway 5.2 that I just got installed.

I have tried both and neither are working.

Vmware immediately kills my osx instal with an endless "must restart computer" message and I have to reinstall the os.

Crossover installs but will not run.

 

Is it possible to get these to work on kalyway 10.5.2?

Or are there versions of either crossover or vmware that will work with kalyway?

Link to comment
Share on other sites

I am trying to get either crossover or vmware to work on my Kalyway 5.2 that I just got installed.

I have tried both and neither are working.

Vmware immediately kills my osx instal with an endless "must restart computer" message and I have to reinstall the os.

Crossover installs but will not run.

 

Is it possible to get these to work on kalyway 10.5.2?

Or are there versions of either crossover or vmware that will work with kalyway?

 

i was having the same issue with VMWare, i upgraded to 10.5.4 and it worked fine, now i don't have a keyboard. i have a lenovo R60. so try upgrading to 10.5.4 or 10.5.5 and see if it works for you...

Link to comment
Share on other sites

 Share

×
×
  • Create New...